
/* Media Queries */
@media (max-width: 1199.98px) {
  .form-search-wrap .form-control { height: 45px; }
  .form-search-wrap .btn { width: 100% !important; display: block; }
}

@media (max-width: 1024px) {
  .site-mobile-menu { padding-top: 0; }
  .container.search-form { padding: 100px 15px !important; }
  .search-form h1.aos-init.aos-animate { font-size: 32px; }
  ul.site-nav-wrap .active { background: rgb(0 0 0 / 10%) !important; }
  ul.site-nav-wrap li a { padding: 8px 10px !important; font-size: 15px !important; }
  .login .border-left, .site-mobile-menu a.cta { display: none; }
  .title h4 { font-size: 16px; font-weight: 600; }
  .dropdown-menu.show { width: 100% !important; }
  .blog_section .blog_content .blog_item { padding: 10px 0; margin: 3px 3px 5px; }
  .blog_section .blog_content .blog_item .blog_details h5 { font-size: 12px; }
  .blog_section { padding-bottom: 0 !important; }
  .home-listing h2.font-weight-bold { font-size: 20px; }
  .home-listing p { font-size: 14px; }
  .blog-image img { height: 100%; width: 100%; }
  .box-border p, .post-button span, .site-section p, .title-box span { font-size: 13px; }
}

@media (max-width: 991.98px) {
  .site-blocks-cover h1 { font-size: 2rem; }
  .container.report-reply.contact, .slide-one-item.home-slider .owl-nav { display: none; }
  .listing .img { height: 250px; margin-right: 0; border-top-right-radius: 7px; border-bottom-left-radius: 0; }
  .site-menu-wrapper { position: fixed; top: 78px; left: 0; width: 100vw; height: 68vh; background: #fff; z-index: 999; transform: translateX(-100%); transition: transform 0.3s ease; justify-content: center; display: flex; }
  ul.site-menu.js-clone-nav.mr-auto { justify-content: unset; }
  .site-menu { display: flex; justify-content: start; }
  .site-navbar .site-navigation .site-menu > li > a { color: #000; padding: 7px 10px; font-size: 15px; font-weight: 600; }
  .site-menu-wrapper.active { transform: translateX(0%); box-shadow: 0 0 3px #000; }
  .site-menu { flex-direction: column; align-items: flex-start; padding: 0 20px; }
  .site-menu li { margin: 0px 0; width: 100%; }
  .site-menu li a { width: 100%; display: block; }
  .menu_mobile { display: block; font-size: 28px; color: #333; position: absolute; top: -12px; right: 0px; z-index: 1001; }
  .close_btn { position: absolute; top: 15px; right: 20px; font-size: 30px; cursor: pointer; color: #000; display: none; }
  .dropdown-menu { display: none; position: static; background: #f9f9f9; padding-left: 20px; }
  .login.active .dropdown-menu { display: block; }
}

@media (max-width: 768px) {
  .slide-one-item.home-slider .owl-next, .slide-one-item.home-slider .owl-prev { font-size: 25px; }
  .site-footer { padding: 8em 0; }
  .site-section { padding: 2em 0; }
  .testimonial p { font-size: 18px; }
  .list-unstyled li a, .social-icon a { font-size: 14px; }
  .adpost_services_list li { list-style-position: inside; font-size: 14px; margin-bottom: 12px; font-weight: 600; }
  .menu-listing { padding-bottom: 5px; padding-top: 15px; }
  .site-section.bg-light h2.font-weight-light.text-primary { font-size: 20px; }
  .site-section.bg-light .row.mb-5, .site-section.bg-light .row.mt-5 { margin-top: 0 !important; margin-bottom: 30px !important; }
  .site-section.bg-light .row.mt-5 .col-lg-12 .col-lg-6 { padding-left: 0; padding-right: 0; }
  .mobile-menu { padding: 0 10px; }
  .site-section.bg-light { padding-top: 30px; padding-bottom: 0; }
  .site-footer { padding-top: 40px; padding-bottom: 15px; }
  .social-icon a { padding: 0 5px !important; }
  .site-footer .input-group .input-group-append .btn { height: 35px; font-size: 13px; }
  input.form-control.border-secondary.text-white.bg-transparent { border: 1px; opacity: 1; height: 35px; font-size: 10px; padding: 0 5px; }
  .adpost_services { border: 1px solid #d9d8d8; padding: 0 12px 10px; border-radius: 15px; margin-top: 20px; }
  .adpost_services h4 { margin-top: 14px; font-size: 18px; }
  .list.title h4 { font-size: 13px; padding: 2px 0 2px 10px; }
  .page-discreption { padding: 30px 0 !important; }
  .site-section p { margin-bottom: 10px !important; }
  .title-box span { font-size: 12px !important; }
  .contant-inner .container h2 strong { font-size: 20px !important; }
  h2 { text-align: left; }
}

@media (max-width: 667px) {
  .blog_section { margin-top: 0px !important; }
  .add-listing.site-section, .site-footer p { padding-bottom: 15px; }
  .lh-content address, .listing h3 { margin-bottom: 0; }
  .testimonial p { font-size: 16px; }
  .text-center { text-align: left !important; font-size: 12px; }
  .info-center h3, .report-reply.contact { display: none; }
  .stickymobile { position: fixed; position: sticky !important; position: -webkit-sticky !important; bottom: 0; margin: 0; right: 0; left: 0; z-index: 1030; padding: 0; text-align: center; background-color: #fff; }
  .job-property, .listing .category { margin-bottom: 10px; }
  .listing .category { height: 30px; font-size: 10px; }
  .logo img { width: 55% !important; height: 100% !important; max-width: 109px; }
  .menu-listing { padding-bottom: 1px; padding-top: 10px; }
  .listing h3 { font-size: 14px !important; font-weight: 600 !important; }
  .lh-content span.tagcard { font-size: 13px; font-weight: 600; }
  .mobile-menu, .site-navbar .col-6.col-xl-2 { padding: 0; }
  .add-listing .col-12.mt-5.text-center { margin-top: 0 !important; }
  .custom-pagination a, .custom-pagination span { font-size: 12px; font-weight: 600; width: 30px; height: 30px; line-height: 30px; }
  .site-footer { padding-top: 30px; }
  .site-footer .footer-heading { margin-bottom: 5px !important; margin-top: 10px; }
  .site-footer p { font-size: 14px; }
  ul.list-unstyled li { margin-bottom: 5px !important; }
  ul.list-unstyled li a { font-size: 14px; font-weight: 600; }
  .site-footer .input-group.mb-3 { border: 2px solid; border-radius: 5px; margin-top: 10px; }
  .follow-up { padding-bottom: 10px; }
  .footer-last { margin-top: 5px !important; }
  .footer-last .border-top p { font-size: 10px; padding-bottom: 0; }
  .menu-listing h2 { font-size: 18px; }
  .breadcrumbs-area ul li a { font-size: 13px; }
  .adpost_services h4 { margin-top: 15px; font-size: 18px; }
  .adpost_services_list { margin-top: 20px; }
  .list-item.min-height-150 .col-md-3 { float: left; width: 50%; }
  .h-entry p, .title h4 { font-size: 14px; }
  .site-blocks-cover img { height: 100%; width: 100%; margin-bottom: 0; }
  .mb-5.contact-info { margin-bottom: 0 !important; }
  .search-form h1 { font-size: 30px !important; }
  .search-form p { font-size: 16px !important; }
  .form-search-wrap .form-control { height: 45px !important; }
  .site-blocks-cover.inner-page-cover, .site-blocks-cover.inner-page-cover > .container > .row { min-height: 200px !important; height: calc(10vh) !important; }
}

@media (max-width: 600px) {
  .sitemap { text-align: left; display: block; }
  .blogimg { height: 180px !important; width: 100%; }
  video.video-bg { width: 100%; height: 600px; object-fit: cover; }
  .menu-listing { margin-top: 112px; }
  .site-blocks-cover { background-position: 50% 0px !important; }
}

@media (max-width: 577px) {
  .blog_section .owl-nav .owl-prev { left: -10px !important; }
  .blog_section .owl-nav .owl-next { right: 0px !important; }
}

@media (max-width: 480px) {
  .listing h3 a, .testimonial p { font-size: 14px; }
  p.aos-init.aos-animate { font-size: 14px !important; }
  .site-blocks-cover h1 { font-size: 18px; }
  .site-navbar .site-logo { font-size: 5px; }
  .mobile-menu .cta span { font-size: 11px; }
  .blog_section .blog_content .blog_item .blog_details h5, .list.title h4 { font-size: 12px !important; }
  .listing h3 a { display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; width: 180px; }
  .menu-listing h2 { font-size: 15px; }
  .breadcrumbs-area ul li a { font-size: 12px; }
  .border-primary h2, .search-form h1 { font-size: 20px !important; }
  .form-search-wrap .form-control { height: 40px; }
  .container.search-form { padding: 120px 15px; }
  .about-box-layout1 .item-title, .home-listing h2, h3 { font-size: 18px !important; }
  .list.title h4 { padding-left: 0 !important; }
  .title-box.boxs img, .visit img { width: 10% !important; }
  .page-discreption h2 strong, .page-discreption h3 strong, .page-discreption p { font-size: 16px; text-align: left !important; }
  .page-discreption p br { display: none !important; }
  .title-box img { width: 25% !important; }
}

@media (max-width: 450px) {
  .site-navbar .site-navigation .site-menu > li > a { color: #000; padding: 0px 15px; font-size: 12px !important; font-weight: 600 !important; margin-top: 14px !important; }
  ul.site-menu.js-clone-nav.mr-auto { display: flex; align-items: center; justify-content: center; }
  .col-12.col-md-10.homepsdding { padding-left: 0px; padding-right: 0px; }
  .site-menu-wrapper { height: 45vh; }
}

@media (max-width: 414px) {
  .listing .category { font-size: 10px; }
  .blog-title p strong, .listing .category i:before { font-size: 12px; }
  .contact-info .share-buttons-icons li a { width: 45%; float: left; margin-right: 15px; border-radius: 5px; font-size: 14px; }
  .share-buttons-icons li a { line-height: 35px; height: 35px; }
  .adpost_services_list { column-count: unset !important; }
  ul.adpost_services_list li { width: 100%; }
  .meta.mb-3 h3, .single-page-section h3 { font-size: 16px !important; }
  .menu-listing { margin-top: 80px; }
  .job-property .location { font-size: 14px !important; }
  .site-section.bg-light h2.font-weight-light.text-primary { font-size: 18px; }
  .col-md-12.text-center.border-primary.mb-5 p { font-size: 14px; }
  h3 { font-size: 16px; }
}

@media (max-width: 398px) {
  .site-navbar .site-navigation .site-menu > li > a { color: #000; padding: 0px 8px; }
}

@media (max-width: 320px) {
  .contact-info .share-buttons-icons li a { width: 43%; }
  .mobile-menu .cta span { font-size: 10px; }
  .carousel-item .site-blocks-cover { width: 100% !important; }
  .add-listing .lh-content { padding: 15px 10px 6px; }
  .blog_section .blog_content .blog_item .blog_details h5 { font-size: 10px !important; }
}

@media screen and (min-width: 992px) {
  .listing { border-top-right-radius: 7px; border-bottom-right-radius: 7px; }
  .video-bg { width: 100%; }
}